.ci-upload-preview .upload-preview {
  display: block;
  max-width: 100px;
  position: relative;
}

.ci-upload-preview .upload-preview img {
  border-radius: 3px 3px 3px 3px;
  width: 100px;
  height: 100px;
  position: relative;
  overflow: hidden;
}

.ci-upload-preview .upload-preview .close {
  background-color: #FFFFFF;
  background-position: -96px 4px;
  border-radius: 3px 3px 3px 3px;
  border-width: 0;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.3);
  color: #464646;
  display: none;
  font-size: 20px;
  line-height: 20px;
  padding: 0;
  position: absolute;
  right: 5px;
  text-align: center;
  text-decoration: none;
  top: 5px;
  height: 21px;
  width: 21px;
}

.ci-upload-preview .upload-preview:hover .close {
  display: block;
}